Debian Bug report logs - #709610
ITP: pinto -- module to curating a repository of Perl modules

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <oleg@gashev.net>

Date: Fri, 24 May 2013 11:45:01 UTC

Owned by: Oleg Gashev <oleg@gashev.net>

Severity: wishlist

Fixed in version pinto/0.90+dfsg-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#709610; Package wnpp. (Fri, 24 May 2013 11:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <oleg@gashev.net>:
New Bug report received and forwarded. Copy sent to oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 24 May 2013 11:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pinto -- module to curating a repository of Perl modules
Date: Fri, 24 May 2013 11:43:35 +0000
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <oleg@gashev.net>

* Package name    : pinto
  Version         : 0.084
  Upstream Author : Jeffrey Ryan Thalhammer <jeff@stratopan.com>
* URL             : https://metacpan.org/release/Pinto
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : module to curating a repository of Perl modules

pinto is a tool for creating and managing a custom CPAN-like repository of Perl modules. The purpose of such a repository is to provide a stable, curated stack of dependencies from which you can reliably build, test, and deploy your application using the standard Perl tool chain. pinto provides various commands for gathering and managing distribution dependencies within the repository, so that you can control precisely which dependencies go into your application.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 24 Oct 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Fri, 29 Nov 2013 16:03:33 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <oleg@gashev.net>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:03:33 GMT) Full text and rfc822 format available.

Message #12 received at 709610-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 709610-close@bugs.debian.org
Subject: Bug#709610: fixed in pinto 0.90+dfsg-1
Date: Fri, 29 Nov 2013 16:00:21 +0000
Source: pinto
Source-Version: 0.90+dfsg-1

We believe that the bug you reported is fixed in the latest version of
pinto, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709610@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated pinto package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 21 Aug 2013 15:56:43 -0400
Source: pinto
Binary: pinto
Architecture: source all
Version: 0.90+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 pinto      - application for curating a repository of Perl modules
Closes: 709610
Changes: 
 pinto (0.90+dfsg-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #709610)
Checksums-Sha1: 
 67e5ae7e59b0d38e0272b406d581e4f013a3d60a 3393 pinto_0.90+dfsg-1.dsc
 d00ee68cad2b154d570e59c3bf939ef06dd4d03e 169283 pinto_0.90+dfsg.orig.tar.gz
 fc9df5dbedcbaaca3e02c2c13c9aff6a2357de9d 6536 pinto_0.90+dfsg-1.debian.tar.gz
 b5012531ab7b05f6cba27d7d10c127a60eced214 339424 pinto_0.90+dfsg-1_all.deb
Checksums-Sha256: 
 699c3647e3081923b8e5c3124892c4ccf87e9422d459954e069e9dfe9cb95d10 3393 pinto_0.90+dfsg-1.dsc
 6fd9f8c7fa45d923e9b54bce622c837890d8efb2db01165cde1754648d330664 169283 pinto_0.90+dfsg.orig.tar.gz
 ceb400a19814dfa18c088f401c379ef4861938a448c9c965380be93cb81bda05 6536 pinto_0.90+dfsg-1.debian.tar.gz
 997bf0fa8a7f3a49dc3ded9cd906e05c3dd50f0eea5e45574ff6959f539e6d5d 339424 pinto_0.90+dfsg-1_all.deb
Files: 
 94350e0d9fa0f5e0221a24379e9db148 3393 perl optional pinto_0.90+dfsg-1.dsc
 97b223f6efcb15e9b9e31e67ccfe0663 169283 perl optional pinto_0.90+dfsg.orig.tar.gz
 df07fde0e430fd6bbea67763b6b47129 6536 perl optional pinto_0.90+dfsg-1.debian.tar.gz
 66b91f3587152d1b515efe6900d7d617 339424 perl optional pinto_0.90+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSaCmwAAoJENu+nU2Z0qAE5soP/R2ZS34ziBwFDrUgeeZFvtc0
uiIVsy07nRFx5E19hOjW6ktgquh+Qaa+fXtFm+yALdXpZXCNu958wFIeYXFL+1f3
ajdwoTCqr5TKStCH/juwUg0Dsrv5Z0jbQdu/CQ0sjk1Djo1VtKZddcmb11cj4z3n
5sYID07QK5vERRBrZ1blhVHKr+9rOpyRZvUCLYxtoZVy7olV4E5dKup5vgJs4iy4
2rZ/FC5NKS1Cq2KcLzRwTR1qPZVajvgYw7YWMnctWyxCD0V8G4Qr5g6NGor3jfWy
ZXBAwBY5xxQjVxAPsM8ICwq57FDawVYVsQKFp+vQ78ytUoI0i+56tOlhawAggKUU
C/zhyyr6I35gIiW5x7ZX5eqyBxcFYJQ9Cnfsgvj+riOk0bPy7kyla8bJUUpiFEfS
nPgdf5w2+t2qu53jjpBBUX0SFKmR8LtFUcZATK/up2Yl1Qc8yiorwq2HFXIyF4cc
mqCoW8BnrK/Ekw/oYDTTvDUoqsinLwRXVvGACQiVIEcHkceoYvkOqXoEgq/c/a2x
bPCvKWAeMTpIhKlEAHa2XcnpqVq9qBvpHSqWphrHrtfkQw56Dp+BlFOieHbDF0yO
cNSQ9VdAeuthJQ81EZl1UNbsWUSusu+bAzC87TD4fSm0KZ5/t7Iyxt8o8Fgo+zwk
giounBQYZ6E8xhw7VDUp
=OmYu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:41:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.